.boa-mushroom-virtue-carousel {
  .grid-container {
    margin: 0 22px;

    .grid__items-holder {
      border-right: 0.6px solid black;
      border-left: 0.6px solid black;
    }
    .grid__heading-holder {
      margin: 0;
      border: 0.6px solid rgba(0, 0, 0, 1);
      border-bottom: unset;
    }
    .heading-text {
      font-size: 24px;
      line-height: 31.51px;
      padding: 14px 0;
    }
      .btn--text span {
        background-size: 0%;
        font-size: 20px;
      }
    
    .grid-outer {
      .slider__arrows {
        display: none;
      }

      .grid {
        margin-inline: 0;
        padding-inline: 0;
        padding-top: 0;
        gap: 0;
      }
    }
    .boa-icons-list-mushroom {
      display: flex;
      .grid-item {
        max-width: 210px;
        display: flex;
        flex-direction: column;
        align-items: center;
        border: 0.6px solid rgba(0, 0, 0, 1);
        padding: 35px 8px 20px 8px;
      }
      .grid-item:first-of-type {
        border-right: none;
      }
      .grid-item:last-of-type {
        border-left: none;
      }
      .block__icon__text {
        font-size: 16px;
        line-height: 21px;
        padding-top: 31.45px;
        width: 100%;
        text-align: center;
        .icon-text {
          padding-top: 0;
          width: 100%;
        }
      }
    }
  }

  .collection-carousel-button-next {
     position: absolute;
    left: unset;
    right: 0;
    top: 50%;
    transform: translateY(-50%); 

    &::before {
      content: ">";
      font-size: 20px;
    }
  }

  .collection-carousel-button-prev {
    position: absolute;
    right: unset;
    left: 0;
    top: 50%;
    transform: translateY(-50%); 

    &::before {
      content: "<";
      font-size: 20px;
    }
  }
}

@media only screen and (max-width: 749px) {
  .boa-mushroom-virtue-carousel {
    .grid-container {
      
    
      .heading-text {
        font-size: 18px;
        line-height: 23.63px;
        padding: 8px 0;
      }
      .grid-item:last-child {
        border-left: unset;
      }

      .boa-icons-list-mushroom {
        .grid-item {
          max-width: 138px;
          padding: 16px 15px 13px 16px;
        }

        .block__icon__text {
          padding-top: 17px;
          .icon-text {
            font-size: 14px;
          }
        }
      }
    }
  }
}

html[dir="ltr"] {
  .boa-mushroom-virtue-carousel {
    .grid-item:last-child {
      border-right: unset;
    }
    .grid-item:nth-child(1) {
      border-left: unset;
    }
  }
}